Mailinglist Archive: opensuse-de (4938 mails)

< Previous Next >
Re: SSH Secure Shell 2.1.0 unter SuSE 6.3
  • From: kaj@xxxxxxxx (Kaj Merten Berggreen)
  • Date: Mon May 01 15:48:15 2000
  • Message-id: <390DA73F.4C125A90@xxxxxxxx>



Joern Michael Krueger wrote:

Error 1 und 2 ab. Musz ich evtl. noch etwas vorher installiert
IIRC muß auf jeden Fall die SSL-Bibliothek installiert sein, da sie
die eigentlichen Verschlüsselungsroutinen enthält.

SSL-Bibliothek? Das Packet openssl aus der Serie sec oder musz ich unter
den Quellpacketen suchen? Und wenn ja, wie genau soll die Bibliothek
heiszen?

Und noch eine Frage, kurz vor dem Abbruch meldet make, dasz XAUTH-PATH
nicht gesetzt sei, kann das der Grund sein? Wo setze ich den und auf
was?

Hast Du einen besonderern Grund, nicht die fertigen Binaries von SuSE
benutzen? (Serie sec)

Ja, die sind nur Version 1.2.27 mein Client fuer NT ist aber 2.1.0, SSH1
und SSH2 sind inkompatibel, daher musz ich auch den entsprechenden
Server verwenden.

Danke, Kaj M.

---------------------------------------------------------------------
To unsubscribe, e-mail: suse-linux-unsubscribe@xxxxxxxx
For additional commands, e-mail: suse-linux-help@xxxxxxxx

< Previous Next >